LinuxQMISDK: Data Fields

LinuxQMISDK SLQS03.03.07

- Main Page
- Modules
- References
- Data Structures

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - r -

- radio_if : nasGetTxRxInfoReq
- radioIf : ecioListElement , errorRateListElement , rsrqInformation , rxSignalStrengthListElement
- radioInterface : RFBandInfoElements , roamIndList , servSystem
- radioInterfaceList : ServingSystemInfo
- radioInterfaceNo : ServingSystemInfo
- range : Port
- rat : CSGID , MNRInfo
- RAT : SlqsNas3GppNetworkRAT
- RATMask : CurrNetworkInfo
- ratMask : dataBearerTechnology
- rawLen : fileAttributes
- rawValue : fileAttributes
- rcv4 : ssdatasession_params
- rcv6 : ssdatasession_params
- reason : ccSUPSType , redirNumInfo , voiceGetCallBarringReq
- Reason : voiceGetCallFWReq , voiceSetCallBarringPwdInfo
- reason : voiceSetSUPSServiceReq
- receiptAction : smsRouteEntry
- receivedBytes : omaDmFotaTlvExt
- reconfigReqd : _packetSrvStatus
- reconfiguration_required : slqsSessionStateInfo
- recordCount : fileAttributes
- recordSize : fileAttributes
- RedirPartyNum : arrRedirPartyNum
- ReferenceID : CatAlPhaIdentifierTlv , CatEventIDDataTlv
- refpn : CDMAInfo
- refreshComplete : UIMRefreshCompleteReq
- RefreshMode : CatRefreshTlv
- RefreshStage : CatRefreshTlv
- regAction : nasInitNetworkReg
- regInd : _transLayerInfoNotification
- Region : fwinfo_s
- registerFlag : registerRefresh
- registrationState : ServingSystemInfo
- regPrd : AddCDMASysInfo
- regRefresh : UIMRefreshRegisterReq
- regRejectInfoValid : GSMSysInfo , LTESysInfo , WCDMASysInfo
- regState : servSystem
- rejCause : GSMSysInfo , LTESysInfo , WCDMASysInfo
- rejectSrvDomain : GSMSysInfo , LTESysInfo , WCDMASysInfo
- reliabilityClass : GPRSQoS , GPRSRequestedQoS
- RemotePartyName : getAllCallRmtPtyName
- RemotePartyNum : getAllCallRmtPtyNum
- remPartyNumber : remotePartyNum
- resBerRatio : UMTSMinQoS , UMTSQoS
- ResCode : FirmwareUpdatStat , GetAudioVolTLBConfigResp , SetAudioVolTLBConfigResp
- reserved : omaDmFotaTlvExt
- results : QmiNasGetRFBandInfoResp , QmiNasPerformNetworkScanResp
- ReverseMac : protocolSubtypeElement
- revPolarity : lineCtrlInfo
- RmtPtyNum : arrRemotePartyNum
- roamIndicator : roamIndList
- roamIndicatorVal : qaQmiServingSystemParam
- Roaming : SlqsNas3GppNetworkInfo
- RoamingIndicatorList : qaQmiServingSystemParam
- roamOrigVoiceSO : prefVoiceSO
- roamStatus : sysInfoCommon
- roamStatusValid : sysInfoCommon
- roamTimerValue : roamTimer
- routeList : smsSetRoutesReq
- routeStorage : smsRouteEntry
- RPCause : SMSAsyncRawSend_s
- rptRate : LTESigRptCfg
- rscp : rxInfo , TDSCDMASigInfo , TDSCDMASigInfoExt , UMTSInfo
- rsrp : cellParams , LTESSInfo , rxInfo , umtsLTENbrCell
- RSRPThresListLen : RSRPThresh
- rsrq : cellParams , LTESSInfo , rsrqInformation , umtsLTENbrCell
- rsrqDelta : SLQSSignalStrengthsIndReq
- rsrqInfo : slqsSignalStrengthInfo , SLQSSignalStrengthsInformation
- RSRQThresListLen : RSRQThresh
- rssi : CDMASSInfo , cellParams , gsmCellInfo , HDRSSInfo , LTESSInfo , TDSCDMASigInfoExt
- RSSIThresListLen : RSSIThresh
- rts : WdsRunTimeSettings
- rx_bytes : NetStats
- RX_EC_IO : NetworkStat1x
- rx_errors : NetStats
- rx_overflows : NetStats
- rx_packets : NetStats
- RX_PWR : NetworkStat1x , NetworkStatEVDO
- RXChan : LTEInfo
- RxDropConutTlv : QmiCbkWdsStatisticsIndState
- rxLev : GERANInfo
- RxOkByteCountTlv : QmiCbkWdsStatisticsIndState
- RXOKBytesCount : DUNCallInfoInd
- RxOkConutTlv : QmiCbkWdsStatisticsIndState
- rxPower : rxInfo
- rxSignalStrength : rxSignalStrengthListElement
- rxSignalStrengthDelta : SLQSSignalStrengthsIndReq
- rxSignalStrengthInfo : SLQSSignalStrengthsInformation
- rxSignalStrengthList : slqsSignalStrengthInfo
- rxSignalStrengthListLen : slqsSignalStrengthInfo